body{
/*background: transparent;*/
border: 0;
margin: 0;
padding: 0;
vertical-align: baseline;
overflow-x: hidden;

font-family: Arial, Helvetica, sans-serif ;
font-size: 12px;
line-height: 20px;
background-color:#fff;
color:#005a9c;
}
#header{
position:relative;
width:2000px;
height:146px;
top:0px;
z-index:999;
margin:0 auto;
left: 50%;
margin-left: -1000px;
background-image:url(../images/header_bg.png);
background-position:top left;
background-repeat:no-repeat;
}
#header-line{
position:absolute;
top: 76px;
z-index:997;
width:2000px;
height:70px;
left: 0px;
}
#header-phone{
position:absolute;
top: 82px;
z-index:997;
width:202px;
height:64px;
left: 871px;
}
#icons{
position:absolute;
top: 59px;
z-index:997;
width:140px;
height:43px;
left: 1358px;
float:left;
}
#logo{
position:absolute;
width:342px;
height:256px;
top:-300px;
left:509px;
z-index:999;
cursor: hand;
cursor: pointer;
}

#menus{
position:absolute;
width:980px;
height:40px;
top:10px;
z-index:999999999999999999999999999999999999999;
color:#FFF;
right: 501px;
font-family:Arial, Helvetica, sans-serif ;

}
#animation ul{
list-style:none;
margin:0px;
margin-top:5px;
padding:0px;
color:#FFF;
}
#animation li{
display:inline;
font-size:14px;
letter-spacing:0px;
font-weight:bold;
color:#FFF;
text-align:center;
float:right;
}
#animation li a{
display:block;
text-decoration:none;
padding-bottom:10px;
padding-left:10px;
padding-right:10px;
padding-top:10px;
color:#FFF;
}
#animation li a:hover{
color:#fcb017;
}

/* footer */
#footer{
position:relative;
width:2000px;
height:262px;
bottom:0px;
z-index:999;
margin:0 auto;
left: 50%;
margin-left: -1000px;
background-image:url(../images/footer_bg.png);
background-position: bottom left;
background-repeat:no-repeat;
}
#rodape{
position:absolute;
width:900px;
left:550px;
margin-top:105px;
}
#local1{
text-transform:uppercase;
font-size:14px;
color:#fff;
}
#local2{
text-transform:uppercase;
font-size:24px;
font-weight:bold;
line-height:70%;
color:#fff;
}
#rodape p{
color:#fbaa19;
line-height:150%;
}
#rodape a:link {
text-decoration:none;
color:#fbaa19;
}
#rodape a:visited {
text-decoration:none;
color:#fbaa19;
}
#rodape a:hover {
text-decoration:none;
text-decoration:underline;
color:#ffffff;
}
#rodape a:active {
text-decoration:none;
color:#fbaa19;
}
#footer-tele{
position:absolute;
width:300px;
height:80px;
left:850px;
top:150px;	
}
#odesign{
position:absolute;
width:110px;
height:35px;
right:900px;
top:210px;	
}
#wint{
position:absolute;
width:253px;
height:94px;
right:550px;
top:150px;
z-index:9999999999999;	
}

/* MENU CONTEXT */
#divf { 
z-index:99999999999999999;
display:none; 
position:absolute;
border:solid #0b79c1 1px; 
height:255px; 
width:150px;
background-image: url(../images/bg_pattern.png);
color:#fff;
font-size:12px;
font-family:Tahoma, Geneva, sans-serif;
margin: 5px;
padding:10px;
line-height: 175%;
}
.linha {
color:#0b79c1;
width:100%;
size:1;
}
#divf a:link {
color: #fff;
text-decoration: none;
}
#divf a:visited {
text-decoration: none;
color: #fff;
}
#divf a:hover {
text-decoration: underline;
color: #fff;
}
#divf a:active {
text-decoration: none;
color: #fff;
}


a:link {
text-decoration:none;
color:#005a9c;
}
a:visited {
text-decoration:none;
color:#005a9c;
}
a:hover {
text-decoration:none;
/*text-decoration:underline;*/
color:#fbaa19;
}
a:active {
text-decoration:none;
/*text-decoration:underline;*/
color:#005a9c;
}

/*empresa*/
#conteudo h1{
font-size: 18px;
line-height: 100%;
color:#fbaa19;
padding-left:10px;
}

#conteudo p{
font-size: 12px;
line-height: 200%;
}
#conteudo .titulo{
position:absolute;
text-align:right;
top:-490px;
right:0px;
font-size:50px;
text-transform:uppercase;
}